// gform
.gfield_radio{
    display: flex!important;
}

.gchoice{
    display: flex!important;
    align-items: baseline!important;
}

.gform_save_link {
    background: white!important;
    color: #432564!important;
    border: #432564 1px solid!important;
    border-radius: 3px!important;
    font-family: Arial,Helvetica,sans-serif!important;
    font-size: 17px!important;
    font-weight: bold!important;
    padding: 15px 20px!important;
}

.gform_save_link:hover{
    background: #432564!important;
    color: white!important;
    border: none;
    transition-duration: 0.2s;
}

.gform_save_link svg {
    display: none!important;
}

 .gform_button{
    background: #462669!important;
    color: white!important;
    border-radius: .961em 0!important;
    font-family: Arial,Helvetica,sans-serif!important;
    font-size: 17px!important;
    font-weight: bold!important;
    padding: 15px 20px!important;
}

.gform_button:hover{
    background: #2f2f81!important;
    color: #fff!important;
    border: #2f2f81 1px solid!important;
    transition-duration: 0.2s;
}

.gform_drop_area {
    position: relative;
    max-width: 450px;
    align-items: center;
}

.gform_fileupload_rules{
    display: none;
}

.gform_button_select_files{
    font-weight: bold;
    font-size: 17px;
    color: #391f55;
    background: white;
    border: 1px #391f55 solid;
    border-radius: 3px;
    padding: 15px 20px;
    margin-bottom: 0px;
    
}

.gform_drop_instructions{
    margin-bottom: 10px;
}

.gfield_label {
    color: #000!important;
    font-size: 17px!important;
    font-weight: bold!important;
    font-family: "HelveticaLTWXX", Helvetica, Arial, sans-serif!important;
}

.gfield_description{
    padding-top: 0!important;
    font-size: 12px!important;
    font-family: "HelveticaLTWXX", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: italic;
}

.gform_footer{
    display: flex!important;
    justify-content: space-between!important;
}

#input_1_12{
    display: flex;
